input_ff_event
Prev | Chapter 25. Input Subsystem | Next

## Name

input_ff_event — generic handler for force-feedback events

## Synopsis

`int input_ff_event (` | struct input_dev * | dev,
| unsigned int | type,
| unsigned int | code,
| int | value`)`;

## Arguments

`dev`

  input device to send the effect to

`type`

  event type (anything but EV_FF is ignored)

`code`

  event code

`value`

  event value

Prev | Up | Next
input_ff_erase | Home | input_ff_create